html, body, header, main, footer, nav, h1, h2, h3, h4, p, article, section, div {
    margin: 0;
    padding: 0;
    border: 0;
	display: block;
}

* {
  	box-sizing: border-box;
}

body, h1, h2, h3, h4, button, nav, a {
	font-family: 'Poppins', sans-serif;
}

h1 {
	font-size: 48px;
}

h2 {
	font-size: 40px;
}

h3 {
	padding-top: 20px;
}

p {
	font-family: 'Lato', sans-serif;
	font-size: 18 px;
	color: #4B4B4B;
	margin-top: 20px;
	text-align: justify;
	line-height: 30px;
}

#bb {text-align:center;}

header {
	display: inline;
}

nav {
	display: inline;
	font-size: 18px;
  	float: none;
	position: absolute;
	padding-top: 100px;
  	left: 50%;
  	transform: translate(-50%, -50%);
}

a:link {
  	color: #4B4B4B;
  	background-color: transparent;
  	text-decoration: none;
	vertical-align: middle;
    text-align: center;
	padding: 30px;
}

a:visited {
  	color: #4B4B4B;
  	background-color: transparent;
  	text-decoration: none;
}

a:hover {
  	color: #9A7A6F;
  	background-color: transparent;
  	text-decoration: underline;
}

a:active {
  	color: #9A7A6F;
  	background-color: transparent;
  	text-decoration: underline;
}

#naslovnica {
	text-decoration: underline;
}

.button {
	background-color: transparent;
	margin-top: 25px;
	font-size: 18px;
	font-style: semibold;
  	border: 2px solid;
	border-radius: 37px;
  	color: #9A7A6F;
  	width: 150px;
	height: 50px;
  	text-align: center;
  	text-decoration: none;
  	display: inline-block;
  	cursor: pointer;
}

.button:hover {	
	background-color: #9A7A6F;
	color: #FFFFFF;
}

.button1 {
	display: inline;
	float: right;
	color: #284D44;
}

#pozadina {
  	position: absolute;
  	right: -100px;
	top: 250px;
	background-color: #F8F6F5;
	width: 430px;
	height: 525px;
    margin: 0;
    padding: 0;
    border: 0;
	display: block;
	float: right;
}

#slika1 {
	position: relative;
	float: left;
	top: -60px;
}

#prvi {
	margin-top: 50px;
}

.naslov {
	color: #9A7A6F;
}
#prvi section:first-child {
	position:relative;
	width: 40%;
	float: left;
}
#prvi section:last-child {
	position: relative;
	float: right;
}

.button2 {
	margin-top: 50px;
	background-color: #284D44;
	color: #FFFFFF;
}

.button2:hover {
  	color: #284D44;
	background-color: white;
}

.button3, .button4 {
	margin-top: 50px;
}

.dot {
  	height: 5px;
  	width: 5px;
  	background-color: #9A7A6F;
  	border-radius: 50%;
  	display: inline-block;
  	margin: 6px;
	position: relative;
	top: 280px;
	left: 210px;
}

#drugi {
	margin-top: 50px;
	text-align: center;
}

#benefit {
	margin-top: 100px;
	padding-bottom: 40px;
	text-align:center;
}

#benefits {
	display: inline;
	position: relative;
	width: 100%;	
	float: left;
	padding-top: 50px;
}

#benefit1 {
	width: 25%;	
	float: left;
}

#benefit2 {
  	float: none;
  	position: absolute;
	padding-top: 352px;
  	left: 50%;
  	transform: translate(-50%, -50%);
	width: 25%;
}

#benefit3 {
	display: inline;
	position: relative;
	width: 25%;	
	float: right;
}

.dot2 {
  	height: 5px;
  	width: 5px;
  	background-color: #9A7A6F;
  	border-radius: 50%;
  	display: inline-block;
  	margin: 6px;
	position: relative;
	top: -60px;
	left: -620px;
}

#treci {
	display: inline;
	position: relative;
	width: 100%;	
	float: left;
	padding-top: 100px;
}

h4 {
	display: inline;
	font-size: 14px;
	color: #9A7A6F;
}

#treci section:first-child {
	display: inline;
	position:relative;
	width: 45%;
	float: left;
}

#treci section:last-child {
	display: inline;
	position: relative;
	width: 45%;
	float: right;
	margin-top: -200px;
}

#cetvrti {
	display: inline;
	position: relative;
	width: 100%;	
	float: left;
	padding-top: 100px;
}

#cetvrti section:first-child {
	position:relative;
	width: 40%;
	float: left;
	padding-top: 400px;
}

#cetvrti section:last-child {
	position: relative;
	float: right;
	margin-top: -300px;
}

#div1 {
  	position: absolute;
  	left: -160px;
	right: -160px;
	top: 400px;
    margin: 0;
    padding: 0;
    border: 0;
	float: none;
	background-color: #F8F6F5;
	height: 680px;
}

.dot3 {
  	height: 5px;
  	width: 5px;
  	background-color: #9A7A6F;
  	border-radius: 50%;
  	display: inline-block;
  	margin: 6px;
	position: relative;
	top: 150px;
	left: 720px;
}

footer {
	display: inline;
}

#left {
	display: inline;
	position:relative;
	width: 50%;
	float: left;
	padding-top: 120px;
	padding-bottom: 50px;
}

#right {
	display: inline;
	position: relative;
	float: right;
	padding-top: 120px;
	padding-bottom: 50px;
	padding-left: 40px;
}

body {
  	display: flex;
  	justify-content: center;
  	align-items: center;
	background-color:white;
	z-index:-1;
	right:auto;
	margin:auto;
}

.child {
  	flex-shrink: 0;
	max-width: 100%;
	width: 1200px;
	position: relative;
	margin: 0 auto;
}

.parent-container {
  	display: flex;
  	justify-content: center;
  	align-items: center;
  	display: flex;
  	justify-content: center;
  	align-items: center;
  	z-index:-1
}